Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
PosixBracketEntryType Struct Reference

`#include <regenc.h>`

## Data Fields
const UChar * | name
int | ctype
short int | len

## Detailed Description

Definition at line 103 of file ripper.y.

## Field Documentation

int PosixBracketEntryType::ctype

Definition at line 105 of file ripper.y.

Referenced by onigenc_minimum_property_name_to_ctype(), and parse_posix_bracket().

short int PosixBracketEntryType::len

Definition at line 106 of file ripper.y.

Referenced by onigenc_minimum_property_name_to_ctype(), and parse_posix_bracket().

const UChar * PosixBracketEntryType::name

Definition at line 104 of file ripper.y.

Referenced by onigenc_minimum_property_name_to_ctype(), and parse_posix_bracket().

The documentation for this struct was generated from the following file:

- regenc.h